hdrzaptel="loadzone=nl\ndefaultzone=nl\n"
hdrzapata="[channels]\nlanguage=enus\noverlapdial=no\nechocancel=yes\nimmediate=no\npridialplan=local\nprilocaldialplan=local\nfaxdetect=both\nhidecallerid=no\nswitchtype=us\n"
hdrsip="[general]\nport=5060\nbindaddr = 0.0.0.0\ncontext = sip\nsrvlookup = yes\nrecordhistory = yes\nmaxexpirey = 3600\ndefaultexpirey = 180\ndisallow = all\nallow = gsm\nallow = ulaw\nallow = alaw\n;externip = ... in case Asterisk cannot detect this, because of NAT\n;localnet = ... in case Asterisk cannot detect this, because of routing\nuseragent = Asterisk PBX\nnat = yes\n"
hdriax="[general]\nport=5036\nbindaddr=0.0.0.0\ndelayreject=yes\namaflags=billing\naccountcode=iax\nlanguage=de\nbandwith=low\ndisallow=all\nallow=gsm\nallow=alaw\nallow=ulaw\njitterbuffer=yes\ntrunkfreq=6000\nauthdebug=yes\ntos=lowdelay\n"
hdrexten="[general]\nstatic=yes\nwriteprotect=yes\n"
iprefix="1"
lprefix="212"
hostname="www.ami-go-home.com"
phones="3450/0/0\n3451/0/0\n3452/1/0\n3453/1/0\n3454/2/0\n3455/2/0\n"
locprefix="917\n646\n718\n347\n"
localcbc=""
nationalcbc=""
mobilecbc=""
internationalcbc=""
